INTERFACE
SUBROUTINE WRTSV(YD_PVEIG,KEIG)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE CONTROL_VECTORS
TYPE(CONTROL_VECTOR),INTENT(INOUT) :: YD_PVEIG
INTEGER(KIND=JPIM),INTENT(IN) :: KEIG
END SUBROUTINE WRTSV
END INTERFACE
